@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  list-style-type: none;
  box-sizing: content-box;
}
body {
  font-size: 12px;
}

ul,
ol,
li {
  list-style: none;
}

form,
ul,
ol,
li,
p,
dl,
dd,
dt,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

table,
td,
tr,
th {
  font-size: 12px;
}

a {
  text-decoration: none;
  color: #333;
}

.xy20d-2209 .main {
  width: 1200px;
  margin: 0 auto;
}

/*****   top   *****/
.xy20d-2209 .top {
  height: 640px;
  width: 100%;
  float: left;
  background: url('./top-22-20d.png') no-repeat top center;
}

.xy20d-2209 .top a {
  margin-top: 40px;
  float: left;
}

.xy20d-2209 .bt {
  padding-top: 60px;
  width: 100%;
  float: left;
  margin-bottom: 30px;
}

.xy20d-2209 .bt img {
  float: left;
  padding: 0 40px;
}

.xy20d-2209 .more {
  width: 160px;
  height: 48px;
  margin: 0 auto;
  border: 1px solid #ea0d01;
  color: #ea0d01;
  border-radius: 5px;
  float: left;
  text-align: center;
  line-height: 48px;
  margin-left: 520px;
}

/*****   bk01   *****/
.xy20d-2209 .bk01 {
  background: url('./bk01-bg-22-20d.png') no-repeat top center;
  padding: 30px 0 60px 0;
  width: 100%;
  float: left;
}

.xy20d-2209 .xwsd-lb {
  background: url('./bg-22-20d.png');
  float: left;
  box-shadow: 0 0 16px 0px #ece3d5;
  padding-bottom: 40px;
}

.xy20d-2209 .xwsd-lb .ttxw {
  width: 1120px;
  padding: 40px;
}

.xy20d-2209 .xwsd-lb .ttxw .ttxw-pic {
  width: 360px;
  height: 240px;
  float: left;
  overflow: hidden;
  margin-right: 30px;
}

.xy20d-2209 .xwsd-lb .ttxw .ttxw-pic img {
  width: 360px;
  height: 240px;
}

.xy20d-2209 .xwsd-lb .ttxw .ttxw-xq {
  width: 730px;
  float: left;
}

.xy20d-2209 .xwsd-lb .ttxw .ttxw-xq a {
  font-size: 24px;
  color: #333;
  line-height: 1.6em;
  padding-bottom: 16px;
  float: left;
}

.xy20d-2209 .xwsd-lb .ttxw .ttxw-xq a.xq {
  color: #ea0d01;
  font-size: 16px;
  padding-top: 10px;
}

.xy20d-2209 .xwsd-lb .ttxw .ttxw-xq p {
  font-size: 16px;
  color: #777;
  height: 80px;
  border-top: 1px dashed #ddd;
  line-height: 1.6em;
  padding-top: 16px;
  float: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-align: justify;
}

.xy20d-2209 .xwsd-lb ul {
  width: 1120px;
  float: left;
  padding: 40px 40px 10px 40px;
}

.xy20d-2209 .xwsd-lb ul li {
  margin-bottom: 30px;
  float: left;
  width: 1120px;
}

.xy20d-2209 .xwsd-lb ul li a {
  font-size: 18px;
  float: left;
  width: 960px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.xy20d-2209 .xwsd-lb ul li span {
  font-size: 16px;
  float: right;
  color: #999;
}

/*****   bk02   *****/
.xy20d-2209 .bk02 {
  background: url('./bk02-bgtop-22-20d.png') no-repeat top center;
  width: 100%;
  float: left;
}

.xy20d-2209 .bk02 .bk02_bg {
  background: url('./bk02-bgbtn-22-20d.png') no-repeat bottom center;
  z-index: -1;
  width: 100%;
  height: 573px;
  float: left;
  margin-top: -373px;
  position: relative;
}

.xy20d-2209 .bk02 .zt01,
.xy20d-2209 .bk02 .zt02 {
  background: url('./bg-22-20d.png');
  float: left;
  width: 1200px;
  box-shadow: 0 0 16px 0px #ece3d5;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.xy20d-2209 .bk02 .zt01 .zt-bt,
.xy20d-2209 .bk02 .zt02 .zt-bt {
  padding: 40px 0 30px 0;
}

.xy20d-2209 .llcs {
  width: 1120px;
  height: 340px;
  margin: 0 40px;
  background: #fff9dd;
  float: left;
}

.xy20d-2209 .llcs .ll_pic {
  width: 680px;
  height: 340px;
  overflow: hidden;
  float: left;
}

.xy20d-2209 .llcs .ll_pic img {
  width: 680px;
  height: 340px;
}

.xy20d-2209 .llcs span {
  font-size: 20px;
  font-weight: bold;
  width: 120px;
  height: 40px;
  background: #ea0d01;
  color: #fff;
  float: left;
  text-align: center;
  line-height: 40px;
}

.xy20d-2209 .llcs .ll_xx {
  width: 380px;
  float: right;
  text-align: justify;
  margin-right: 30px;
  margin-top: 24px;
}

.xy20d-2209 .llcs .ll_xx a {
  font-size: 24px;
  color: #333;
  line-height: 1.6em;
  padding-bottom: 16px;
  float: left;
}

.xy20d-2209 .llcs .ll_xx a.xq {
  color: #ea0d01;
  font-size: 16px;
  padding-top: 16px;
  float: right;
}

.xy20d-2209 .llcs .ll_xx p {
  font-size: 16px;
  color: #777;
  height: 100px;
  line-height: 1.6em;
  float: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-align: justify;
}

.xy20d-2209 .zbxx,
.xy20d-2209 .xxth {
  width: 540px;
  float: left;
  margin-left: 40px;
  margin-top: 30px;
}

.xy20d-2209 .bt-ej {
  width: 540px;
  float: left;
  border-bottom: 1px solid #ea0d01;
  line-height: 40px;
}

.xy20d-2209 .bt-ej span {
  font-size: 20px;
  font-weight: bold;
  width: 120px;
  height: 40px;
  background: #ea0d01;
  color: #fff;
  float: left;
  text-align: center;
}

.xy20d-2209 .bt-ej a {
  color: #ea0d01;
  font-size: 16px;
  float: right;
}

.xy20d-2209 .zbxx .zb-tt {
  margin-top: 20px;
  float: left;
  height: 200px;
}

.xy20d-2209 .zbxx .zb-tt .zb-pic {
  width: 300px;
  height: 200px;
  float: left;
}

.xy20d-2209 .zbxx .zb-tt .zb-pic img {
  width: 300px;
  height: 200px;
}

.xy20d-2209 .zbxx .zb-tt p {
  font-size: 16px;
  margin-left: 24px;
  float: left;
  width: 216px;
  height: 140px;
  overflow: hidden;
  line-height: 1.6em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-align: justify;
}

.xy20d-2209 .zbxx .zb-tt p span {
  width: 100%;
  float: left;
  font-size: 18px;
  padding: 8px 0;
}

.xy20d-2209 .zbxx .zb-tt a.xq {
  color: #ea0d01;
  font-size: 16px;
  padding-top: 24px;
  float: right;
}

.xy20d-2209 .zbxx ul,
.xy20d-2209 .xxth ul {
  margin-top: 24px;
  float: left;
}

.xy20d-2209 .zbxx ul li,
.xy20d-2209 .xxth ul li {
  line-height: 44px;
}

.xy20d-2209 .zbxx ul li a,
.xy20d-2209 .xxth ul li a {
  font-size: 18px;
  width: 520px;
  padding-left: 20px;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.xy20d-2209 .zbxx ul li a:before,
.xy20d-2209 .xxth ul li a:before {
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  background: #ddd;
  position: absolute;
  margin-left: -20px;
  margin-top: 20px;
  border-radius: 2em;
}

.xy20d-2209 .zt02 .xxthScroll {
  overflow: hidden;
  position: relative;
}

.xy20d-2209 .zt02 .xxthScroll .hd {
  position: absolute;
  width: 1200px;
}

.xy20d-2209 .zt02 .xxthScroll .hd .prev,
.xy20d-2209 .zt02 .xxthScroll .hd .next {
  display: block;
  float: right;
  margin-top: 175px;
  overflow: hidden;
}

.xy20d-2209 .zt02 .xxthScroll .hd .prev {
  background: url(./left-22-20d.png) no-repeat;
  width: 14px;
  height: 26px;
  position: absolute;
  margin-left: 16px;
}

.xy20d-2209 .zt02 .xxthScroll .hd .next {
  background: url(./right-22-20d.png) no-repeat;
  width: 14px;
  height: 26px;
  margin-right: 16px;
}

.xy20d-2209 .zt02 .xxthScroll .hd ul {
  display: none;
}

.xy20d-2209 .zt02 .xxthScroll .bd {
  width: 1108px;
  margin: 0 auto;
  overflow: hidden;
}

.xy20d-2209 .zt02 .xxthScroll .bd ul {
  overflow: hidden;
  zoom: 1;
}

.xy20d-2209 .zt02 .xxthScroll .bd ul li {
  margin-right: 40px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  width: 340px;
}

/*****   bk03   *****/
.xy20d-2209 .bk03 {
  width: 100%;
  float: left;
  background: url('./bk03-bgbtn-22-20d.png') no-repeat center bottom;
  padding-bottom: 60px;
}

.xy20d-2209 .bk03 .bk03_bg_1 {
  background: url('./bk03-bg1-22-20d.png') no-repeat center;
  z-index: -1;
  width: 100%;
  height: 337px;
  float: left;
  margin-top: -240px;
  position: relative;
}

.xy20d-2209 .bk03 .llwz {
  float: left;
}

.xy20d-2209 .bk03 .llwz .wz-lb {
  float: left;
  width: 1200px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.xy20d-2209 .bk03 .llwz .wz-lb .wz-pic {
  width: 600px;
  height: 408px;
  overflow: hidden;
  float: left;
}

.xy20d-2209 .bk03 .llwz .wz-lb .wz-pic img {
  width: 600px;
  height: 360px;
}

.xy20d-2209 .bk03 .llwz .wz-lb .wz-pic span {
  width: 560px;
  height: 48px;
  background: #c9aa79;
  float: left;
  line-height: 48px;
  color: #fff;
  padding: 0 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.xy20d-2209 .bk03 .llwz .wz-list {
  width: 520px;
  float: right;
  height: 348px;
  background: url('./bg-22-20d.png');
  box-shadow: 0 0 16px 0px #ece3d5;
  padding: 30px;
}

.xy20d-2209 .bk03 .llwz .wz-tt {
  margin-bottom: 16px;
  float: left;
  padding-bottom: 20px;
  border-bottom: 1px dashed #ddd;
}

.xy20d-2209 .bk03 .llwz .wz-tt a {
  font-size: 24px;
  color: #333;
  line-height: 1.6em;
  padding-bottom: 12px;
  float: left;
}

.xy20d-2209 .bk03 .llwz .wz-tt p {
  font-size: 16px;
  color: #777;
  height: 48px;
  line-height: 1.6em;
  float: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-align: justify;
}

.xy20d-2209 .bk03 .llwz ul {
  float: left;
}

.xy20d-2209 .bk03 .llwz ul li {
  line-height: 44px;
}

.xy20d-2209 .bk03 .llwz ul li a {
  font-size: 18px;
  width: 500px;
  padding-left: 20px;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.xy20d-2209 .bk03 .llwz ul li a:before {
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  background: #ddd;
  position: absolute;
  margin-left: -20px;
  margin-top: 20px;
  border-radius: 2em;
}

.xy20d-2209 .bk03 .jyxc {
  float: left;
  margin-top: -157px;
}

.xy20d-2209 .bk03 .jyxc .jc-zt {
  background: url('./bg-22-20d.png');
  float: left;
  width: 1120px;
  box-shadow: 0 0 16px 0px #ece3d5;
  padding: 40px;
}

.xy20d-2209 .xc-lb {
  background: url('./bg-22-20d.png');
  float: left;
  box-shadow: 0 0 16px 0px #ece3d5;
  padding-bottom: 40px;
}

.xy20d-2209 .xc-lb .xc-tt {
  width: 1120px;
  height: 120px;
  margin: 40px 40px 30px 40px;
  border-bottom: 1px dashed #ddd;
  padding-bottom: 30px;
}

.xy20d-2209 .xc-lb .xc-tt .xc-pic {
  width: 210px;
  height: 120px;
  float: left;
  overflow: hidden;
  margin-right: 30px;
}

.xy20d-2209 .xc-lb .xc-tt .xc-pic img {
  width: 210px;
  height: 120px;
}

.xy20d-2209 .xc-lb .xc-tt .xc-xq {
  width: 880px;
  float: left;
}

.xy20d-2209 .xc-lb .xc-tt .xc-xq a {
  font-size: 24px;
  color: #333;
  float: left;
  width: 880px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-top: 10px;
}

.xy20d-2209 .xc-lb .xc-tt .xc-xq p {
  font-size: 16px;
  color: #777;
  height: 80px;
  line-height: 1.6em;
  padding-top: 16px;
  float: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-align: justify;
}

.xy20d-2209 .xc-lb ul {
  width: 1120px;
  float: left;
  padding: 0 40px 10px 40px;
}

.xy20d-2209 .xc-lb ul li {
  margin-bottom: 30px;
  float: left;
  width: 1120px;
}

.xy20d-2209 .xc-lb ul li a {
  font-size: 18px;
  float: left;
  width: 960px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.xy20d-2209 .xc-lb ul li span {
  font-size: 16px;
  float: right;
  color: #999;
}

.xy20d-2209 .hdxq {
  background: url('./bg-22-20d.png');
  float: left;
  box-shadow: 0 0 16px 0px #ece3d5;
  padding-bottom: 40px;
  padding: 40px;
}

.xy20d-2209 .hdxq p {
  font-size: 16px;
  color: #777;
  line-height: 1.6em;
  text-indent: 2em;
  margin-top: 40px;
  text-align: justify;
}

.xy20d-2209 .hdjy {
  width: 100%;
}

.xy20d-2209 .hdxq {
  width: 100%;
}

.xy20d-2209 .hdjy * {
  box-sizing: border-box;
}

.xy20d-2209 .hd-1 {
  width: 100%;
  height: 400px;
  position: relative;
}

.xy20d-2209 .hd-1 .lef,
.xy20d-2209 .hd-1 .rig {
  position: absolute;
  left: -20px;
  top: 190px;
  cursor: pointer;
  outline: none;
}

.xy20d-2209 .hd-1 .rig {
  left: auto;
  right: -20px;
}

.xy20d-2209 #hd1 {
  width: 100%;
  height: 100%;
}

.xy20d-2209 #hd1 a {
  position: relative;
  width: 600px;
  height: 100%;
  transition: all 0.5s;
  overflow: hidden;
}

.xy20d-2209 #hd1 a p {
  position: absolute;
  left: 0;
  bottom: -56px;
  width: 100%;
  text-align: center;
  line-height: 56px;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  font-size: 18px;
  transition: all 0.3s;
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.xy20d-2209 #hd1 .swiper-slide-prev {
  transform: translate(50%, 0) scale(0.7);
}

.xy20d-2209 #hd1 .swiper-slide-next {
  transform: translate(-50%, 0) scale(0.7);
}

.xy20d-2209 #hd1 .swiper-slide-active {
  transform: translate(0, 0) scale(1);
  z-index: 10;
}

.xy20d-2209 #hd1 .swiper-slide-active p {
  transition-delay: 0.3s;
  bottom: 0;
}

.xy20d-2209 .hd-12 {
  margin-top: 35px;
}

.xy20d-2209 .hd-12 p {
  font-size: 16px;
  line-height: 36px;
  color: #777777;
  text-indent: 2rem;
}

/*****   bk04   *****/
.xy20d-2209 .bk04 {
  width: 100%;
  float: left;
  background: url('./bk04-bgtop-22-20d.png') no-repeat center top;
}

.xy20d-2209 .bk04 .bk04_bg {
  background: url('./bk04-bgbtn-22-20d.png') no-repeat center bottom;
  z-index: -1;
  width: 100%;
  height: 760px;
  float: left;
  margin-top: -700px;
  position: relative;
}

.xy20d-2209 .slzl {
  width: 100%;
  float: none;
  overflow: hidden;
}

.xy20d-2209 .slzl * {
  box-sizing: border-box;
}

.xy20d-2209 .slzl-1 {
  width: 100%;
  height: 400px;
  overflow: hidden;
  background: #fff9dd;
  margin-bottom: 30px;
}

.xy20d-2209 .slzl-1 > .img {
  float: left;
  width: 294px;
  height: 100%;
  float: left;
}

.xy20d-2209 .slzl-1 > .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.xy20d-2209 .slzl-lb {
  float: left;
  width: 906px;
  width: calc(100% - 294px);
  height: 100%;
  padding: 20px 40px 0 60px;
}

.xy20d-2209 .slzl-2 {
  width: 100%;
  height: 100%;
  position: relative;
}

.xy20d-2209 .slzl-2 .lef,
.xy20d-2209 .slzl-2 .rig {
  position: absolute;
  left: -20px;
  top: 190px;
  cursor: pointer;
  outline: none;
}

.xy20d-2209 .slzl-2 .rig {
  left: auto;
  right: -20px;
}

.xy20d-2209 #zl {
  width: 100%;
  height: 100%;
}

.xy20d-2209 #zl .swiper-slide {
}

.xy20d-2209 .datu {
  width: 100%;
}

.xy20d-2209 .datu .img {
  width: 100%;
  height: 330px;
}

.xy20d-2209 .datu .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.xy20d-2209 .datu p {
  margin-top: 5px;
  text-align: center;
  padding: 0 5px;
  font-size: 16px;
  color: #333333;
  line-height: 2;
  transition: all 0.3s;
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.xy20d-2209 #datu {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 900;
  background: rgba(0, 0, 0, 0.5);
  padding: 20px;
}

.xy20d-2209 #datu img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}

.xy20d-2209 .slzl-3 {
  width: 100%;
  overflow: hidden;
}

.xy20d-2209 .slzl-3 .slzl-1 {
  float: left;
  width: 585px;
}

.xy20d-2209 .slzl-3 .slzl-1:last-child {
  float: right;
}

.xy20d-2209 .slzl-3 .slzl-1 .slzl-lb {
  padding: 20px 20px 0 30px;
}

/*****   footer   *****/
.xy20d-2209 .footer {
  width: 100%;
  float: left;
  background: #c0030f;
  height: 140px;
  line-height: 140px;
  text-align: center;
  font-size: 18px;
  color: #fff;
}

.xy20d-2209 .footer p span {
  padding: 12px;
}

body {
  min-width: 1280px;
}

.xy20d-2209 .more {
  font-size: 16px;
}

.xy20d-2209 .bk03 .llwz .wz-lb {
  margin-bottom: 10px;
}

.xy20d-2209 .bk03 .llwz .more {
  margin-bottom: 60px;
}

.xy20d-2209 .llcs .ll_xx p {
  text-indent: 2em;
}

.xy20d-2209 .zbxx ul li:first-child {
  display: none;
}

.swiper-wrapper img {
  cursor: pointer;
}

.xxth-tt {
  height: 340px;
  float: left;
  margin: 0 40px 30px 40px;
  font-size: 16px;
  width: 1120px;
  background-color: #fff9dd;
}

.xxth-tt-l {
  width: 440px;
  height: 340px;
  overflow: hidden;
  float: left;
}

.xxth-tt-l img {
  width: 440px;
  height: 340px;
}

.xxth-tt-l span {
  width: 210px;
  height: 50px;
  float: right;
  background-color: #c9aa79;
  margin-top: -50px;
  position: relative;
  color: #fff;
  font-size: 24px;
  line-height: 50px;
  padding: 0 15px;
  font-weight: 600;
}

.xxth-tt-l span h6 {
  font-weight: normal;
  color: #fff;
  opacity: 0.8;
  float: right;
  width: 128px;
  font-size: 16px;
  line-height: 56px;
}

.xxth-tt-r {
  width: 620px;
  float: right;
  text-align: justify;
  margin-right: 30px;
  margin-top: 40px;
}

.xxth-tt-r a {
  font-size: 24px;
  color: #333;
  line-height: 1.6em;
  padding-bottom: 16px;
  float: left;
}

.xxth-tt-r a.xq {
  color: #ea0d01;
  font-size: 16px;
  padding-top: 16px;
  float: right;
}

.xxth-tt-r p {
  font-size: 16px;
  color: #777;
  height: 80px;
  line-height: 1.6em;
  float: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-align: justify;
}

.xy20d-2209 .zt02 .xxthScroll {
  width: 100%;
}
